﻿@charset "utf-8";
body{background:#fff}
#wrapper{background-image:url(../images/common/bg.png);background-attachment:fixed}
.red{color:#d00}
.bg-white{background-image:url(../images/common/bg-white.png)}
.bg-blue{background-image:url(../images/common/bg-blue-object.png);background-size:60%;background-position:top left;background-repeat:no-repeat}
.urayasu{background-color:#08316e}
.mon{background-color:#2bc27d}
.tue{background-color:#22bb9c}
.wed{background-color:#17a7b0}
.thu{background-color:#1271a7}
.fri{background-color:#124ea7}
.special{background-color:#5441bd}
h2.blue{color:#08316e}
h2.white{color:#fff}
h2.blue:after,h2.white:after{display:table;content:" ";width:100%;height:4px;margin:0}
h2.blue:after{background-color:#08316e}
h2.white:after{background-color:#fff}
#program h2:before{background-image:url(../images/common/icon-radio-blue.png)}
#radio h2:before{background-image:url(../images/common/icon-speaker.png)}
#personal h2:before{background-image:url(../images/common/icon-person-blue.png)}
#gallery h2:before{background-image:url(../images/common/icon-photo.png)}
#event h2:before{background-image:url(../images/common/icon-flag-blue.png)}
#contact h2:before{background-image:url(../images/common/icon-mail.png)}
#program .contents-tit p span{background-color:#08316e}
#radio .contents-tit p span{background-color:#3d88f9}
h3{font-weight:700}
.w-pc,.oubo-pc{display:block}
.w-smp{display:none}
.cover_item_next p.img{animation:cover_transition 0.3s ease-in-out forwards;-o-animation:cover_transition 0.3s ease-in-out forwards;-moz-animation:cover_transition 0.3s ease-in-out forwards;-webkit-animation:cover_transition 0.3s ease-in-out forwards}
@-moz-keyframes cover_transition{0%{-moz-transform:scale(0.9)}100%{-moz-transform:scale(1.0)}}
@-webkit-keyframes cover_transition{0%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1.0)}}
@keyframes cover_transition{0%{transform:scale(0.9)}100%{transform:scale(1.0)}}
.cover_item_current p.img{animation:cover_zoom 12s ease forwards;-o-animation:cover_zoom 12s ease forwards;-moz-animation:cover_zoom 12s ease forwards;-webkit-animation:cover_zoom 12s ease forwards}
@-moz-keyframes cover_zoom{0%{-moz-transform:scale(1.0)}100%{-moz-transform:scale(1.07)}}
@-webkit-keyframes cover_zoom{0%{-webkit-transform:scale(1.0)}100%{-webkit-transform:scale(1.07)}}
@keyframes cover_zoom{0%{transform:scale(1.0)}100%{transform:scale(1.07)}}

@media(max-width:768px){
.container,.container-fluid{max-width:94%}
}
/*　packing box */
span.bold{font-weight:700;font-size:108%}
.section{padding: 80px 0;}
div#program{position:relative}
#program:before{display:table;content:"";background-image:url(../images/common/siction_first_arrow.png);width:100%;height:50px;background-repeat:no-repeat;position:absolute;bottom: -129px;z-index:50;background-position:top;margin-left:-10px}
.bg-blue-inner{background-color:#fff;border-radius:5px;padding:2.8em;float:left;width:100%}
.contents-tit{clear:both;width:100%;padding-bottom:2em}
.contents-tit h2{font-size:292%;font-weight:700;margin-left:50px;display:inline-block;letter-spacing:1px}
.contents-tit h2:before{display:table;content:" ";width:55px;height:50px;background-size:45px;background-repeat:no-repeat;float:left;margin-left:-56px;margin-top:-2px}
#program .contents-tit p span,#radio .contents-tit p span{font-size:122%;color:#fff;display:inline-block;border-radius:20px;padding:4px 20px 2px;font-weight:700}
/*　nav */
.nav-pc{background-color:#124ea7;background-image:url(../images/common/nav-bg-l.png),url(../images/common/nav-bg-r.png);background-repeat:no-repeat,no-repeat;background-position:left top,right top;z-index:9999;width:100%;opacity:.95}
.nav-inner{padding-top:15px}
.nav-logo{float:left;padding:5px 0}
.nav-list{float:right;height:54px}
.nav-list li{text-align:center;display:block;float:left;min-width:112px;height:100%}
.nav-list li a{color:#fff;display:block;height:100%}
.nav-list li a:hover{text-decoration:none}
.nav-list li a:hover:before{background-position:50% 3px}
.nav-list li a:before{display:table;content:" ";width:100%;height:25px;background-size:20px;background-position:top;background-repeat:no-repeat;margin-bottom:4px;transition:all .1s}
.nav-program a:before{background-image:url(../images/common/icon-radio.png)}
.nav-radio a:before{background-image:url(../images/common/icon-speaker.png)}
.nav-personal a:before{background-image:url(../images/common/icon-person.png)}
.nav-gallery a:before{background-image:url(../images/common/icon-photo.png)}
.nav-event a:before{background-image:url(../images/common/icon-flag.png)}
.nav-contact a:before{background-image:url(../images/common/icon-mail.png)}
.follow{position:fixed}
.follow .nav-inner{padding-top:9px}
.follow .nav-logo{padding:2px 0;width:160px}
.follow .nav-list{float:right;height:38px}
.follow .nav-list li{text-align:center;display:block;float:left;min-width:105px;height:100%;font-size:12px}
.follow .nav-list li a{color:#fff;display:block;height:100%}
.follow .nav-list li a:hover{text-decoration:none}
.follow .nav-list li a:hover:before{background-position:50% 3px}
.follow .nav-list li a:before{display:table;content:" ";width:100%;height:22px;background-size:18px;background-position:top;background-repeat:no-repeat;margin-bottom:0px;transition:all .1s}
.follow .nav-program a:before{background-image:url(../images/common/icon-radio.png)}
.follow .nav-radio a:before{background-image:url(../images/common/icon-speaker.png)}
.follow .nav-personal a:before{background-image:url(../images/common/icon-person.png)}
.follow .nav-gallery a:before{background-image:url(../images/common/icon-photo.png)}
.follow .nav-event a:before{background-image:url(../images/common/icon-flag.png)}
.follow .nav-contact a:before{background-image:url(../images/common/icon-mail.png)}
/*　main */
.main{z-index:100;position:relative}
.main_logo{padding:2em 0 2em}
#cover{position:relative;width:100%;min-height:660px;z-index:2;min-height:460px}
#cover_logo{position:absolute;left:50%;bottom:15px;width:514px;height:140px;margin:0 0 0 84px;overflow:hidden;z-index:3}
#cover .cover_item{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden}
.cover_item .cover_wrap{position:relative;margin:0 auto;width:1000px;height:518px;z-index:3}
.cover_item p.img{position:absolute;top:0;left:0;width:100%;height:100%}
.cover_item_img{position:absolute;width:100%;height:auto;top:0;right:0;bottom:0;left:0;margin:auto}
.sns_area iframe{margin-bottom:3px!important;float:left}
.sns_area ul{float:left;width:100%;margin-left:2%}
.sns_area ul li{float:left;margin:10px 2px}
.tw{background-color:#5ea9dd}
.fb{background-color:#3864a3}
.mixi{background-color:#cda139}
.line{background-color:#61c610}
.youtube{background-color:#b12a2a}
.ust{background-color:#1d6fea}
.podcast{background-color:#8a12cf}
.news{background-color:#124EA7;background-image:url(../images/common/news-bg-l.png),url(../images/common/news-bg-r.png);background-repeat:no-repeat,no-repeat;background-position:left top,right top;float:left;width:100%;margin-bottom:0.4em}
.news_tit{text-align:center;padding-top:5.5em}
.news_tit p{letter-spacing:2px;color:#fff;font-size:160%;font-weight:700;border-bottom:2px solid #fff;display:inline-block}
.news-list{color:#fff;font-size:12px;margin:22px 0}
.news-list dt:before{content:'■';display:table;float:left;padding-right:8px}
.news-list .flexcroll{height:150px;overflow-y:scroll;overflow-x:hidden}
.news-list .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0}
.news-list .vscrollerbase{width:7px}
.news-list .vscrollerbar{width:7px;background-color:#fff}
.news-list a{color:#fff;background:linear-gradient(transparent 85%,#F6FF83 0%);padding:0 2px;transition:all .4s}
.news-list a:hover{color:#23527c;background:linear-gradient(transparent 7%,#F6FF83 0%)}
.bnr_bg_green{background-color:#22bb9c}
.bnr_bg_blue{background-color:#2237bb}
.bnr_bg_lightblue{background-color:#1d75c2}
.top_bnr [class^="bnr_"]{background-image:url(../images/bnr/bg.png);height:60px;text-align:center;line-height:60px;background-repeat:no-repeat;background-position:top left;transition:all .2s;background-size:150%}
.top_bnr [class^="bnr_"]:hover{background-position:right}
.top_bnr a{color:#fff;font-size:110%;text-align:center;display:inline-block;width:100%;font-weight:700;letter-spacing:.5px}
/*　program */
.filter{margin:80px 0 20px 0;float:right;display:inline-block;text-align:center}
.filter li{display:inline-block}
.filter a{margin-right:6px}
a[class^="btn-"]{border-radius:4px;height:33px;line-height:35px;padding:0 14px;float:left;color:#fff;font-size:104%;transition:all .2s}
a[class^="btn-"]:hover{box-shadow:inset 0 0 50px 50px rgba(0,0,0,0.2)}
.btn-allselect{background-color:#999;border:1px solid #fff}
.btn-urayasu{background-color:#08316e}
.btn-mon{background-color:#2bc27d}
.btn-tue{background-color:#22bb9c}
.btn-wed{background-color:#17a7b0}
.btn-thu{background-color:#1271a7}
.btn-fri{background-color:#124ea7}
.btn-special{background-color:#5441bd}
.item{z-index:20;padding:.9em;-webkit-transition-duration:0.4s;-moz-transition-duration:0.4s;-ms-transition-duration:0.4s;-o-transition-duration:0.4s;transition-duration:0.4s}
.item_inner{background-color:#fff;/* border:1px solid #d6d6d6; */border-radius:5px;box-sizing:border-box;overflow:hidden;box-shadow:0 1px 4px #D3D3D3}
.item_inner:hover{background-color:#f3f3f3}
.item_imgbox{width:100%;position:relative;float:left;margin-bottom:1em}
p.program-list-tit{font-size:114%;color:#333;padding:0 1em .7em;border-bottom:1px solid #e4e4e4;margin-bottom:.7em;font-weight:700;word-break:break-all}
p.program-list-tit span{font-size:90%}
.item_bottom{padding:0 1em;overflow:overlay;padding-bottom:.2em}
.item_bottom p{font-size:93%;color:#666;float:left}
.item_category{color:#fff;border-radius:36px;padding:1px 9px;float:left;letter-spacing:.5px}
.item_category span{font-size:116%;display:inline-block}
.item_time{background-image:url(../images/common/icon-clock.png);background-repeat:no-repeat;background-size:13px;padding-left:16px;background-position:0px 3px;min-height:15px}
p.item_data{float:right}
span.playmark
{width:101%;height:101%;position:absolute;background-color:#3D88F9;background-image:url(../images/common/playmark.png);top:0;left:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-o-transition:opacity .2s linear;transition:opacity .2s linear;filter:alpha(opacity=0);background-size:70px;opacity:0;background-repeat:no-repeat;background-position:50% 50%}
.item:hover span.playmark
{opacity:.8}
/*　person */
.person_item{margin-bottom:1em;height:60px;padding:0;position:relative}
.person_item a{background-color:#fff;display:block;margin:0 .0em 0;border-radius:4px;box-sizing:border-box;border:1px solid #d6d6d6;height:100%;overflow:hidden;color:#333;transition:all .2s cubic-bezier(0.14,1,.32,.99);box-shadow:0 1px 4px #D3D3D3}
.person_item a img{border-radius:4px 0 0 4px;float:left;box-sizing:border-box;border-right:1px solid #d6d6d6;width:60px}
.person_item a p{float:left;font-size:114%;line-height:60px;margin:0;padding-left:20px}
.person_item a:hover{color:#3D88F9;background:#f3f3f3;font-weight:700}
.person_item a:before{content:"";width:100%;height:100%;position:absolute;box-sizing:border-box;transition:all .2s cubic-bezier(0.14,1,.32,.99);border-radius:4px;left:0}
.person_item a:hover:before{border:6px solid rgba(61,136,249,0.9);cursor:pointer}
.person-modal .modal-photo img{border:1px solid #d6d6d6;margin-bottom:1em}
.person-modal h1{font-size:166%;font-weight:700;word-break:break-all;margin-top:0;margin-bottom:1em}
.person-modal h1 span{font-size:84%;color:#666}
.person-modal h2{margin:0 0 .4em;font-size:150%;font-weight:700;color:#3D88F9}
.person-modal .text_block{margin-bottom:3em}
.person-modal .text_block a:hover{background:linear-gradient(transparent 66%,#F6FF83 0%);background-repeat :repeat-x;display:inline-block;line-height:1.1;transition :background-position 0.5s linear;color:#3D88F9}
#modal-container{background-color:#fff;z-index:9999}
#modal-contents-inner{padding:50px;margin:0}
/*　gallery */
#youtube iframe{width:100%}
a.btn-youtube{width:100%;text-align:center;height:46px!important;line-height:46px!important;font-size:124%!important}
.instafeed-list:nth-child(3n){margin:0;float:left}
.instafeed-list p{width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-o-text-overflow:ellipsis;font-size:90%}
#insta h3 span{background-color:#08316e;color:#fff;padding:4px 14px;border-radius:26px;display:inline-block;font-size:14px;vertical-align:top;margin-left:10px}
.instafeed-list{width:30%;margin:0 5% 0 0;float:left}
/*　event */
.pickup_event{background:#fff;border-radius:5px;padding:1.6em 1.4em;width:100%;overflow:auto;font-size:16px;border:1px solid #e4e4e4;margin-bottom:1.6em}
.pickup_event_img{width:30%;text-align:center;float:left;margin-right:4%}
.pickup_event_img img{max-height:200px;text-align:center}
.pickup_event_text{width:62%;float:left;display:block}
/*　contact */
p.present-img{max-height:300px;text-align:center}
p.present-img img{max-height:300px}
a.btn-nomal{background-color:#1A53A8;width:100%;text-align:center;height: 46px;line-height: 48px;}
a.btn-oubo{background-color: #47CA99;width: 100%;text-align:center;height: 50px;line-height: 52px;font-size: 130%;box-shadow: 0 3px 0 0px #3A8E7B;}

blockquote{font-size:90%;margin:0 0 1em;background:#eee;padding:1.6em;border:0}
/*　footer */
.text_block.appear{padding:1em;background-color:#E7F2FC;border-radius:4px}
.foot_upper{background-color:#194587}
.footer_list{float:left;margin:0}
.footer_list li{float:left;padding:16px 34px 0 0;font-size:12px}
.footer_list li a{color:#fff}
.footer .sns_area{float:right;min-width:250px}
.footer .sns_area ul{margin:0;padding:10px 0px;width:100%;float:right}
.footer .sns_area ul li{float:left;background-color:transparent;width:30px;height:30px;margin:0 8px 0 0;line-height:inherit}
.footer .sns_area ul li a{display:block}
.footer .sns_area ul li a:hover{background-color:#0C4094}
.copy{background-color:#1b2228}
.copy p{color:#fff;font-size:50%;padding:10px 0 0;text-align:right}


/*---------------------------------------
　1200
---------------------------------------*/
@media(max-width:1200px){
/*　packing box */
#program:before{bottom:-129px}
.bg-blue-inner{padding: 2.4em;margin-bottom:1.6em}
.contents-tit{padding-bottom:1em}
#program .contents-tit p span,#radio .contents-tit p span{font-size:120%;padding:4px 10px 2px}
/*　gallery */
#youtube iframe{max-height:280px}
}/* end-1200　+ + + + + + + + + + + + + + + + */


/*---------------------------------------
　992
---------------------------------------*/
@media(max-width:992px){
/*　packing box */
.section{padding:3em 0}
#program:before{bottom:-90px}
.contents-tit h2{font-size:244%;margin-left:48px}
.contents-tit h2:before{width:45px;height:40px;background-size:33px;margin-left:-46px;margin-top:0}
/*　nav */
.nav-inner{padding-top:13px}
.nav-logo{width:126px}
.nav-list{height:46px}
.nav-list li{min-width:93px;font-size:79%}
.follow .nav-inner{padding-top:8px}
.follow .nav-logo{width:126px}
.follow .nav-list{float:right;height:35px}
.follow .nav-list li{text-align:center;display:block;float:left;min-width:93px;height:100%;font-size:11px}
.follow .nav-list li a{color:#fff;display:block;height:100%}
.follow .nav-list li a:hover{text-decoration:none}
.follow .nav-list li a:hover:before{background-position:50% 3px}
.follow .nav-list li a:before{display:table;content:" ";width:100%;height:22px;background-size:18px;background-position:top;background-repeat:no-repeat;margin-bottom:0px;transition:all .1s}
.follow .nav-program a:before{background-image:url(../images/common/icon-radio.png)}
.follow .nav-radio a:before{background-image:url(../images/common/icon-speaker.png)}
.follow .nav-personal a:before{background-image:url(../images/common/icon-person.png)}
.follow .nav-gallery a:before{background-image:url(../images/common/icon-photo.png)}
.follow .nav-event a:before{background-image:url(../images/common/icon-flag.png)}
.follow .nav-contact a:before{background-image:url(../images/common/icon-mail.png)}
/*　main */
.main_logo{padding:3em 0 2em;width:260px}
.cover_item_img{height:100%;margin:auto;width:auto;max-width:inherit!important}
.sns_area iframe{width:70%!important;height:160px!important;min-height:160px!important;margin-bottom:1em!important}
.sns_area ul{float:left;width:28%;margin-left:2%}
.sns_area ul li{margin-right:4%;width:30.5%;text-align:center;margin-bottom:6px;height:44px;line-height:44px;margin-top:0;margin-left:0}
.sns_area ul li:nth-child(3n){margin-right:0}
.news_tit{padding-top:3.5em}
.news_tit p{font-size:160%}
.news-list{margin:18px 0}
.news-list dt:before{float:left;padding-right:8px}
.news-list .flexcroll{height:100px}
.news-list .scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0; left:0}
/*　program */
.filter{margin:0 0 10px 0;float:left;display:flex}
/*　gallery */
#youtube iframe{max-height:480px}
}/* end-992　+ + + + + + + + + + + + + + + + */



/*---------------------------------------
　768　
---------------------------------------*/
@media(max-width:768px){h3{font-size:145%}
/*　packing box */
#program:before{bottom:-76px}
.bg-blue-inner{padding:1.6em}
.contents-tit h2{font-size:200%}
#radio .contents-tit p span{font-size:122%;padding:4px 20px}
/*　nav */
.w-pc{display:none}
.w-smp{display:block}
.nav-list li a:before{width:20%;height:25px;float:left}
/*　main */
#cover_logo{position:absolute;left:50%;bottom:15px;width:514px;height:140px;margin:0 0 0 84px;overflow:hidden;z-index:3}
.cover_item .cover_wrap{position:relative;margin:0 auto;width:1000px;height:518px;z-index:3}
.sns_area iframe{width:100%!important;margin-bottom:.6em!important}
.sns_area ul{float:left;width:100%;margin-left:2%}
.sns_area ul li{margin-right:2%;width:12.2%;margin-bottom:4px;height:auto;line-height:40px}
.sns_area ul li:nth-child(3n){margin-right:2%}
.top_bnr a{font-size:120%}
/*　program */
.filter{display:inline-block;text-align:left}
.filter a{margin-right:2px}
a[class^="btn-"]{padding:0px 14px}
.filter a[class^="btn-"]{font-size:100%}
.item{z-index:20;padding:.9em}
.item_imgbox{margin-bottom:.6em}
p.program-list-tit{font-size:100%;padding:0 .6em .4em}
p.program-list-tit span{font-size:90%}
.item_bottom{padding:0 .6em;padding-bottom:0}
.item_category span{font-size:116%;display:inline-block}
.item_time{background-size:12px;padding-left:14px}
p.item_data{float:left;width:100%}

/*　person */
.person_item a p{padding-left:13px}
.modal-img img{margin-bottom:1em}
.person-modal h1{font-size:166%;font-weight:700;word-break:break-all;margin-top:0;margin-bottom:1em}
.person-modal h1 span{font-size:84%}
.person-modal h2{margin:0 0 .4em;font-size:150%}
.person-modal .text_block{margin-bottom:3em}
#modal-contents-inner{padding:50px;overflow:hidden}
/*　gallery */
#youtube iframe{max-height:300px}
/*　footer */
.footer .sns_area{width:100%}
}/* end-768　+ + + + + + + + + + + + + + + + */



/*---------------------------------------
　479
---------------------------------------*/
@media(max-width:479px){
#program:before{bottom:-69px}
.bg-blue-inner{padding: 1em;margin-bottom:1em}
.contents-tit{padding-bottom:.6em}
.contents-tit h2{font-size:188%;margin-left:40px}
#program .contents-tit p span,#radio .contents-tit p span{font-size:100%;padding:4px 8px 2px}
.contents-tit h2:before{width:35px;height:30px;background-size:30px;margin-left:-35px;margin-top:-2px}
.main_logo{padding:2.8em 0 1em;width:200px}
.cover_item .cover_wrap{position:relative;margin:0 auto;width:1000px;height:518px;z-index:3}

.top_bnr a{font-size:114%}
.top_bnr [class^="bnr_"]{height:50px;line-height:50px;margin-bottom:6px}
.person_item{margin-bottom:.6em}
.filter{margin:0}
.filter li{display:inline-block}
.item{padding:.3em}
p.program-list-tit{font-size:94%;line-height:1.2em}
p.program-list-tit span{font-size:90%}
.item_category{padding:1px 7px}
.item_category span{font-size:116%;display:inline-block}
a[class^="btn-"]{padding:0px 12px}
.person-modal .modal-photo img{margin-bottom:1em}
.person-modal h1{font-size:156%;margin-bottom:.5em}
.person-modal h1 span{font-size:84%;color:#666}
.person-modal h2{margin:0 0 .4em;font-size:130%}
.person-modal .text_block{margin-bottom:1.8em}
.person-modal .text_block a:hover{margin-bottom:3em;background:linear-gradient(transparent 66%,#F6FF83 0%);background-repeat :repeat-x;display:inline-block;line-height:1.1;transition :background-position 0.5s linear;color:#3D88F9}
#modal-contents-inner{padding:1.5em 1.8em 80px}
#insta h3 span{margin-left:4px}
/*　gallery */
#youtube iframe{max-height:200px}
/*　event */
.pickup_event{background:#fff;border-radius:5px;padding:.6em;width:100%;overflow:auto;font-size:16px;border:1px solid #e4e4e4;margin-bottom:1.6em}
.pickup_event_img{width:23%}
.pickup_event_img img{max-height:200px;text-align:center}
.pickup_event_text{font-size:90%;width:72%}
.pickup_event_text .btn-oubo{height:38px;line-height:38px}
/*　footer */
.footer_list li{width:33.3%;line-height:1;font-size:10px;text-align:center;margin:0;padding:2em 0 0}
.footer .sns_area ul li{margin-right:0;width:14.286%;margin-left:0;height:30px}
.copy p{font-size:50%;padding:10px 0 0;text-align:center}
.footer_list{width:100%}
}/* end-479　+ + + + + + + + + + + + + + + + */



/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/


/***menu***/
.mobilenav{top:0;left:0;z-index:999;display:none;position:fixed;width:100%;height:100%;background-color:rgba(18,78,167,0.9);padding:2em}
.mobilenav li{padding:0.6em 0.6em;text-align:left;width:100%;margin-bottom:16px}
.mobilenav li a{font-size:142%;text-decoration:none;width:80%;letter-spacing:5px;display:inline-block;float:left}
.icon{z-index:9999;position:fixed;display:block;height:60px;width:64px;top:0;right:0;background-color:#124ea7;background-image:url(../images/common/nav-bg-l.png);background-repeat:no-repeat;background-position:left top;background-size:180%}
.top-menu{top:13px}
.middle-menu{top:22px}
.bottom-menu{top:31px}
.text-menu{position:absolute;bottom:6px;color:#fff;text-align:center;width:100%;margin:0;font-size:12px}
.menui{position:absolute;left:15px;height:2px;background-color:#fff;transition:all .4s;width:34px}
.top-animate{-webkit-transform:translateY(9px) rotate(-45deg);transform:translateY(9px) rotate(-45deg)}
.middle-animate{left:200%;opacity:0;-webkit-transform:translateY(10px);transform:translateY(10px);-webkit-animation:middle-animate .8s forwards;animation:middle-animate .8s forwards}
.bottom-animate{-webkit-transform:translateY(-9px) rotate(45deg);transform:translateY(-9px) rotate(45deg)}
.mobilenav li:first-child{margin-top:20%}

/**** Colorbox ****/
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
#cboxWrapper{max-width:none}
#cboxOverlay{position:fixed;width:100%;height:100%;background-color:#124ea7}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}
#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxClose{cursor:pointer}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#colorbox{outline:0}
#cboxContent{background:#fff;overflow:hidden}
#cboxLoadedContent{margin-bottom:28px}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}
#cboxClose:active{outline:0}
#cboxClose{border:0;padding:0;margin:0;overflow:visible;background:none;cursor:pointer;position:absolute;bottom:0;right:0;width:80px;height:80px;background-color:#3D88F9;background-image:url(../images/common/icon-close.png);background-repeat:no-repeat;background-position:50% 50%;background-size:50%;text-indent:-9999px}
img.cboxPhoto{margin-bottom:67px}
/**** Isotope ****/
.isotope{clear:both;display:block;position:relative}
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{-webkit-transition-duration:0.4s;-moz-transition-duration:0.4s;-ms-transition-duration:0.4s;-o-transition-duration:0.4s;transition-duration:0.4s}
.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}


/**** bnr ****/
.bnr_area ul{background:#fff;padding:1em 2em;border-radius:5px;overflow:auto;margin:0}
.bnr_area ul li{float:left;padding:5px}
.bnr_area ul li img{width:100%}
.bnr_area{background:#003062;padding:2em 0}
@media(max-width:992px){.bnr_area ul li{float:left}}

/**** scrollbar ****/
::-webkit-scrollbar{overflow:hidden;width:8px;background:#eee}
::-webkit-scrollbar:horizontal{height:5px}
::-webkit-scrollbar-button{display:none}
::-webkit-scrollbar-piece{background:#eee}
::-webkit-scrollbar-piece:start{background:#eee}
::-webkit-scrollbar-thumb{overflow:hidden;background:#aaa}
::-webkit-scrollbar-corner{overflow:hidden;background:#aaa}



/**** .smple-modal ****/
.smple-modal h1{font-size:240%;font-weight:bold;color:#08316e;padding-bottom:2px;border-bottom:4px solid #08316e;line-height:1.2em;letter-spacing:0.05em;margin-bottom:.6em;margin-top:0}
.smple-modal{max-width:860px;margin:0 auto!important}
.smple-modal a{	text-decoration:underline}

.qa_block{border-bottom:1px solid #d6d6d6;padding:2.4em 1em 1em}
.qa_block p{font-size:110%;line-height:1.6em;padding-bottom:.8em;padding-left:40px}
.qa_block h4{padding:0;font-weight:700;font-size:140%;margin-bottom:0;padding-left:40px}
.question{display:inline-block;padding-bottom:.8em;width:100%}
.question:before{content:"Q:";float:left;color:#C00;font-size:200%;font-weight:700}
.answer{display:inline-block;padding-bottom:.8em;width:100%}
.answer:before{content:"A:";float:left;height:100%;color:#39f;font-size:200%;font-weight:700;margin-top:-3px}
@media(max-width:768px){
.qa_block h4{font-size:100%}
.qa_block p{font-size:100%;line-height:1.6em;padding-bottom:.8em;padding-left:40px}
.qa_block{border-bottom:1px solid #d6d6d6;padding:1em .8em .4em}
}

.campany-modal table{width:100%}
.table-heading,.table-desc{vertical-align:top}
.table-row{border-bottom:2px solid #fff}
.table-heading{width:20%;font-weight:bold;background:#eee;text-align:left;padding:.9em 1em .4em;min-width:100px}
.table-desc{padding:.9em 0 .4em 1em}

.privacy_block{padding:.4em 0 1.6em}
.privacy_block h2{margin-top:0;font-weight:700;font-size:140%}

.thanks_block{padding:.4em 0 1.6em}
.thanks_block h2{margin-top:0;font-weight:700;font-size:140%}

.cm_block{padding:.4em 0 1.6em}
.cm_block h2{margin-top:0;font-weight:700;font-size:140%}

.smple-modal a{-webkit-transition:background-color .2s,color .4s;-moz-transition:background-color .2s,color .4s;-ms-transition:background-color .2s,color .4s;-o-transition:background-color .2s,color .4s;transition:background-color .2s,color .4s;}
.smple-modal a:hover{background:#C5F2FF}

.podcast_block{border:1px solid #d6d6d6;padding: 1.4em;width: 49%;float: left;height: 110px;}
.podcast_block a{float: right;padding-left:20px;max-width:20%}
.podcast_block img{float: right;padding-left:20px;max-width: 50px!important;}
.podcast_block p{font-size:110%;line-height:1.6em;padding-bottom:.8em;padding-left:40px}
.podcast_block h4{float:left;padding:0;font-weight:700;font-size: 120%;margin-bottom:0;padding-left: 0;float: left;display: inline-block;width: 78%;}
.podcast_all{display:inline-block;padding-bottom:.8em;width:100%}
.podcast_block a{background: transparent!important;}
@media(max-width:768px){
.podcast_block{border:1px solid #d6d6d6;padding: 1.4em;width: 49%;float: left;height: auto;}
.podcast_block h4{font-size:100%}
.podcast_block p{font-size:100%;line-height:1.6em;padding-bottom:.8em;padding-left:40px}
.podcast_block{border-bottom:1px solid #d6d6d6;padding:1em .8em .4em;width: 100%;float: none;}
.presentblock {
    padding-bottom: 2em;
}
.presentblock:last-child {
    padding-bottom: 0;
}
}